@charset "UTF-8";
/* CSS Document */

*{
margin:0;
padding:0;
}

/*this code removes a small space that would display beneath image otherwise */
/*img { display: block; }*/

.slider-z img{
z-index: -1;
}

.line{
width: 70%; margin: auto
;height: 1px; background: #B6BDAB; overflow: hidden;
}

.column-half img {
  border: 1px solid #555;
}

body {
font-family:"Merriweather, Helvetica, sans-serif";
font-size:22px;
color:#000;
background-color: #ecf8fd;
}

body h1, h2, h3, h4,h5, h6 {
font-family: "Playfair Display", serif;
color: #000c83;
font-weight:400;
letter-spacing: 0.07em;

}

body h1 {
font-size: 200%;
}

body h2 {
font-size: 175%;
}

body h3 {
font-size: 140%;
}

body h4 {
font-size: 120%;
}

body h5 {
font-size: 100%;
}

body h6 {
font-size: 120%;
}

.header {
width:100%;
min-height:2em;
  background-image: url("images/header-background.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;

}

.header 
.see-big {
display:inline;
}
.see-tiny {
display:none;
}


.see-tiny {
display:none;
}

.see-sublinks-big {
display:inline;
}
.see-sublinks-tiny {
display:none;
}


/*As of 2018 - 1360-29%, 1920-17%, 1600-5%, 1280-5%*/
#wrapper {
width:1024px;
width:1280px;
width:1600px;
width:1440px;
width:1920px;
width:1360px;
margin:auto;

min-height:50em;
border-right: thin solid #A7A2A2;
border-left: thin solid #A7A2A2;
}





#main {
width:100%;
min-height:4em;
}


#main a,
#main a:link,
#main a:visited{
text-decoration:none;
color: #514E48;
text-align:center;
outline-style:none;
background-color:#fff0c9;
background-color:#d7efbd;
padding: 0.1em;
border: thin solid #999;
}


#main a:hover,
#main a:active{
color:#B8963E;
color: #000;
color: #fff;
background-color:#218228;
border: thin solid #000;
}

#main-white {
width:100%;
min-height:4em;
background-color: #fff;
}

.sticky {
width: 100%;
position: sticky;
top: 0;
}

.nav {
 margin:0px auto;
 width:100%;
font-size:110%;
min-height:1em;
font-family:Georgia, "Times New Roman", Times, serif;
border-bottom: thin solid #000000;
border-top: thin solid #000000;
background-color: #000;
}

.nav ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.nav li {
float: left;
width:20%;
line-height:2.2em;

}

.nav a {
width:100%;
text-decoration:none;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.08em;
color: #fff;
}

.nav a:hover,
.nav a:active{
color:#fff;
font-style:italic;
background-color: #005396;
}

.nav .current a:link,
.nav .current a:visited{
color:#000;
text-decoration:none;
background-color: #ecf8fd;
}



.nav-phone {
 margin:0px auto;
 width:100%;
font-size:90%;
font-family: Helvetica, "sans-serif";
border-bottom: thin solid #000000;
border-top: thin solid #000000;
background-color: #000;
height:2.2em;
}

.nav-phone ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.nav-phone li {
float: left;
width:50%;
line-height:2.2em;

}

.nav-phone a {
width:100%;
text-decoration:none;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.05em;
color: #fff;
}

.nav-phone a:hover,
.nav-phone a:active{
color:#fff;
font-style:italic;
background-color: #005396;
}



.navportfolio {
 margin:0px auto;
 width:100%;
font-size:110%;
background-color:#eae4e1;
height:2em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.navportfolio ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.navportfolio li {
float: left;
width:20%;
line-height:2em;
}

.navportfolio a {
width:100%;
text-decoration:none;
color: #000;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.07em;
}

.navportfolio a:hover,
.navportfolio a:active{
color:#666;
font-style:italic;
}

.navportfolio .current a:link,
.navportfolio .current a:visited{
color:#fff;
font-style:italic;
background-color:#b67964;

}


.navwedding-details {
 margin:0px auto;
 width:100%;
font-size:110%;
background-color:#b67964;
height:2em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.navwedding-details ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.navwedding-details li {
float: left;
width:20%;
line-height:2em;
}

.navwedding-details a {
width:100%;
text-decoration:none;
color: #000;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.07em;
}

.navwedding-details a:hover,
.navwedding-details a:active{
color:#fff;
font-style:italic;
}

.navwedding-details .current a:link,
.navwedding-details .current a:visited{
color:#fff;

}

/* light rust #eae4e1*/
/* Rust #b67964 */
/* Dark blue #1f4390 */
#menutop {
background-color:#eae4e1;

width:100%;
}
/*remove bullets from ul in navbar */
#menutop ul{
list-style-type:none;
}



.navfooter {
 margin:0px auto;
 width:100%;
font-size:140%;
background-color:#eae4e1;
min-height:2em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.navfooter ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.navfooter li {
float: left;
width:25%;
line-height:2em;
}

.navfooter a {
width:100%;
text-decoration:none;
color: #000;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.07em;
}

.navfooter a:hover,
.navfooter a:active{
color:#999;
font-style:italic;
}

.navfooter .current a:link,
.navfooter .current a:visited{
color:#999;

}




.nav-tiny{
font-size:16px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-bottom: #33703D thin solid;
}

.nav-tiny p{

border-top:#33703D thin solid;
}


.nav-tiny a {
width:100%;
text-decoration:none;
color: #000;
display:block;
outline-style:none;
letter-spacing:0.08em;
font-size:140%;
line-height:3.0em;
}



.nav-tiny .current a:link,
.nav-tiny .current a:visited{
text-decoration:underline;

}








.nav-portfolio {
 margin:0px auto;
 width:100%;
font-size:110%;
/*border-bottom:#CCC thin solid;
border-bottom:#CCC thin solid;*/
min-height:1em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.nav-portfolio ul {
list-style-type:none;
padding:0;
}
.nav-portfolio a {
width:100%;
text-decoration:none;
color: #000;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.07em;
}

.nav-portfolio a:hover,
.nav-portfolio a:active{
color:#999;
font-style:italic;
}

.nav-portfolio .current a:link,
.nav-portfolio .current a:visited{
color:#999;
text-decoration:underline;
}

.nav-portfolio-tiny ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.nav-portfolio-tiny li {
float: left;
width:20%;
line-height:2.2em;
}




.nav-portfolio-tiny{
font-size:14px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:90%;
border-bottom:#dee9de thin solid;
background-color:#fff;
padding-left:10%;
}

.nav-portfolio-tiny li {
float: left;
width:100%;

}


.nav-portfolio-tiny a {
width:100%;
text-decoration:none;
color: #000;
display:block;
outline-style:none;
letter-spacing:0.04em;
background-color:#fff;
font-size:120%;
line-height:3em;
}



.nav-portfolio-tiny .current a:link,
.nav-portfolio-tiny .current a:visited{
text-decoration:underline;

}


.nav-wec {
 margin:0px auto;
 width:100%;
font-size:110%;
/*border-bottom:#CCC thin solid;
border-bottom:#CCC thin solid;*/
min-height:1em;
font-family:Georgia, "Times New Roman", Times, serif;
}

.nav-portfolio ul {
list-style-type:none;
padding:0;
}
.nav-portfolio a {
width:100%;
text-decoration:none;
color: #000;
display:block;
text-align:center;
outline-style:none;
letter-spacing:0.07em;
}

.nav-portfolio a:hover,
.nav-portfolio a:active{
color:#999;
font-style:italic;
}

.nav-portfolio .current a:link,
.nav-portfolio .current a:visited{
color:#999;
text-decoration:underline;
}





.menu-fixed {
width:160px;
min-height:110px;
background-color: #FFF;
position: fixed;
top:0px; left:0px;
padding-left:10px;
line-height:1.5em;
}


.menu-fixed a{
width:100%;
text-decoration:none;
color: #000;
display:block;
outline-style:none;
letter-spacing:0.07em;
font-size:110%;
}

.menu-fixed a:hover,
.menu-fixed a:active{
color:#999;
font-style:italic;
}

.menu-fixed .current a:link,
.menu-fixed .current a:visited{
color:#999;
text-decoration:underline;
}

.menu-fixed-test {
width:100%;
min-height:20px;
background-color: #FFF;
position: fixed;
top:0px; left:0px;
padding-left:10px;
line-height:1.5em;
}


.menu-fixed-test a{
width:100%;
text-decoration:none;
color: #000;
display:block;
outline-style:none;
letter-spacing:0.07em;
font-size:110%;
}

.menu-fixed-test a:hover,
.menu-fixed-test a:active{
color:#999;
font-style:italic;
}

.menu-fixed-test .current a:link,
.menu-fixed-test .current a:visited{
color:#999;
text-decoration:underline;
}

.menu-fixed-test ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.menu-fixed-test li {
float: left;
width:14%;
line-height:2.2em;
}







.menu-fixed-tiny {
width:180px;
height:110px;
background-color:#FFFFFF;
position: fixed;
top:0px; left:0px;
padding-left:1em;
line-height:2.2em;
}

.menu-fixed-tiny ul {
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
.menu-fixed-tiny li {
float: left;
width:20%;
line-height:2.2em;
}



.bar-bg{
background-color:#FC3;
width:100%;
height:3em;
}

.column-full{
width:100%;
padding-left:1%;
padding-right:1%;
min-height:2em;
border-left:#e2e2e2 thin solid;
border-right:#e2e2e2 thin solid;
/*background-color:#99CCFF;*/
}

.column-full-light-grey{
width:100%;
padding-left:1%;
padding-right:1%;
min-height:1em;
border-left:#e2e2e2 thin solid;
border-right:#e2e2e2 thin solid;
border-top: #000 2px solid;
border-bottom: #000 2px solid;
background-color:#c3c3c3;
}

.column-half {
float:left;
padding-left:2%;
padding-right:2%;
width:50.0%;
min-height:2em;
/*background-color:#6F0;*/
}

.column-third {
float:left;
width:33.3%;
min-height:2em;
padding-left:2%;
padding-right:2%;
/*background-color:#2AAE20;*/
}



.column-third-footer {
float:left;
width:31.3%;
min-height:2em;
padding-left:1%;
padding-right:1%;
/*background-color: #e5d7d1;*/
}

.column-two-third-footer {
float:left;
width:64.3%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color:#000;
}


.column-two-third {
float:left;
width:64.3%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color:#66FFFF;
}
.column-quarter {
float:left;
width:25%;
min-height:2em;
padding-left:1%;
padding-right:1%;
/*background-color:#FF0;*/
}

.column-three-quarter {
float:left;
width:73%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color:#FFFF99;
}

.column-fifth {
float:left;
width:20%;
min-height:2em;
padding-left:0%;
padding-right:0%;
/*background-color: #996;*/
}

.column-two-fifth {
float:left;
width:38%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color: #96C;
}

.column-three-fifth {
float:left;
width:58%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color: #F9C;
}

.column-four-fifth {
float:left;
width:80%;
min-height:2em;
padding-left:0%;
padding-right:0%;
/*background-color: #F9C;*/
}
.column-sixth {
float:left;
width:14.6%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color:#F9C;
}

.column-seventh {
float:left;
width:12%;
min-height:2em;
padding-left:1%;
padding-right:1%;
}

.column-eight {
float:left;
width:10.5%;
min-height:2em;
padding-left:1%;
padding-right:1%;
background-color: #CF0;
}

.column-rest{
background-color:#FC6;
overflow:hidden;
}



.column-thirdgallery {
float:left;
width:33.3%;
min-height:2em;
padding-left:0.5%;
padding-right:0.5%;
background-color:#000;
}


.yourstory {
width:60%; margin:auto;
font-size:120%;
 line-height:2em; 
}

.whitepapergallery {
margin:auto;
width: 80%;
min-height:9em;
border-top: #B8963E thin solid;
}

#columnleftimage {
float:left;
width:80%;
min-height:18em;
}


.menugallery {
float:left;
width:900px;
}

/*remove bullets from ul in navbar */
.menugallery ul{
list-style-type:none;
}

.menugallery li{
text-align:center;
width:145px;
float:left;

}

.menugallery a,
.menugallery a:link,
.menugallery a:visited{
text-decoration:none;
color: #514E48;
text-align:center;
outline-style:none;

}


.menugallery a:hover,
.menugallery a:active{
color:#B8963E
}

.menugallery .current a:link,
.menugallery .current a:visited{
color: #B8963E;

}

.menu-fixed1 {
width:28;
background-color: #000;
position: fixed;
color:#FFF;
font-size:160%;
top:0px; left:0px;
z-index: +10;
}

.menu-fixed1 a{
text-decoration:none;
color: #fff;
outline-style:none;
}

.menu-fixed2 {
width:28;

background-color: #000;
position: fixed;
color:#FFF;
font-size:160%;
top:0px; right: 0px; 
/*z-index: +10;*/
}

.menu-fixed2 a{
text-decoration:none;
color: #fff;
outline-style:none;
}

.menu-fixed3 {
width:28;
background-color: #000;
position: fixed;
color:#FFF;
font-size:160%;
top:0px;
left: 45%;
z-index: +10;
}

.menu-fixed3 a{
text-decoration:none;
color: #fff;
outline-style:none;
}


.thumbs {
min-height:29.2em;
}

.thumbs img {
padding-left:0.6em;
padding-bottom:0.56em;

}
.blackgallery {
background-color:#000000;
}

#footer {
width:100%;
font-size:13px;
/*border-top:#999 thin solid;*/
background-color:#000;
min-height:13em;
/*
background-color: #fee7e9;background-color: #e5d7d1;*/
color: #cacaca;
}


#footer a {
width:100%;
text-decoration:none;
font-size:160%;
color: #000;
color: #c9ab81;
display:block;

outline-style:none;
letter-spacing:0.07em;
}

#footer a:hover,
#footer a:active{
color: #CCC;
font-style:italic;
}

#footer .current a:link,
#footer .current a:visited{
color: #CCC;
text-decoration:underline;
}

#footer ul{
list-style-type:none;
padding:0;
}

/*divide 100% (could be 90%) by the number of links to estimate the value of width: % below */
#footer li{
float: left;
width:33%;
line-height:2.2em;
}

#footer-bottom {
width:100%;
font-size:13px;
/*border:#b67964 thin solid;*/
min-height:3em;
background-color:#fff;
color: #000;
}

#footer-bottom a {
width:100%;
text-decoration:none;
color: #000;
text-align:center;
outline-style:none;
letter-spacing:0.07em;
}

#footer-bottom a:hover,
#footer-bottom a:active{
color:#999;
font-style:italic;
}

#footer-bottom .current a:link,
#footer-bottom .current a:visited{
color:#999;
text-decoration:underline;
}